_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 16
depth_loss_type:
    value: log_l1
depth_loss_weight:
    value: 0
depth_subdir:
    value: da3_depth_large
ema_momentum:
    value: 0.99
epochs:
    value: 50
frame_stride:
    value: 1
grad_clip:
    value: 1
height_enc:
    value: sin
log_scalars_every:
    value: 5
lr:
    value: 0.0001
num_workers:
    value: 4
overfit_episode:
    value: -1
overfit_sample:
    value: -1
root_dir:
    value: /data/cameron/mac_robot_datasets/first_mobile_collection
run_name:
    value: da3_dino_kv_hsin_tsin
save_every_epochs:
    value: 10
time_enc:
    value: sin
trainable_params:
    value: 29702545
use_ema_loss_balance:
    value: 0
val_split:
    value: 0.05
vis_every_steps:
    value: 30
wandb_mode:
    value: online
wandb_project:
    value: para_libero
weights_path:
    value: /data/cameron/da3_large_weights
